NODE_ENV = production

VUE_ENV = stage

VUE_APP_BASE_URL = https://utel.zltest.com.tw 

VUE_APP_LINE_LIFF_ID = 1656948609-xMp7dWAz

VUE_APP_SEND_URL = https://liff.line.me/1656948609-BYr8Nynp

VUE_APP_API_URL = https://utel.zltest.com.tw/appapi/v1

VUE_APP_IMAGE_URL = https://utel.zltest.com.tw/storage